com.amarula.barcodescanner.sdk

## Class BarcodeScannerSymbologyTable.HwLabelSE965

- java.lang.Object
- - com.amarula.barcodescanner.sdk.BarcodeScannerSymbologyTable.HwLabelSE965

- Enclosing class:
    BarcodeScannerSymbologyTable

      public final class BarcodeScannerSymbologyTable.HwLabelSE965
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `SE965_BOOKLAND`
    `static java.lang.String` | `SE965_CCA`
    `static java.lang.String` | `SE965_CCB`
    `static java.lang.String` | `SE965_CHINESE25`
    `static java.lang.String` | `SE965_CODABAR`
    `static java.lang.String` | `SE965_CODE11`
    `static java.lang.String` | `SE965_CODE128`
    `static java.lang.String` | `SE965_CODE32`
    `static java.lang.String` | `SE965_CODE39`
    `static java.lang.String` | `SE965_CODE39ASCII`
    `static java.lang.String` | `SE965_CODE93`
    `static java.lang.String` | `SE965_COUPON`
    `static java.lang.String` | `SE965_D25`
    `static java.lang.String` | `SE965_EAN128`
    `static java.lang.String` | `SE965_EAN13`
    `static java.lang.String` | `SE965_EAN13_2`
    `static java.lang.String` | `SE965_EAN13_5`
    `static java.lang.String` | `SE965_EAN8`
    `static java.lang.String` | `SE965_EAN8_2`
    `static java.lang.String` | `SE965_EAN8_5`
    `static java.lang.String` | `SE965_GS1DATABAR`
    `static java.lang.String` | `SE965_INT25`
    `static java.lang.String` | `SE965_ISBT128`
    `static java.lang.String` | `SE965_ISBT128CON`
    `static java.lang.String` | `SE965_ISSN`
    `static java.lang.String` | `SE965_ITF`
    `static java.lang.String` | `SE965_KOREAN25`
    `static java.lang.String` | `SE965_MATRIX25`
    `static java.lang.String` | `SE965_MSI`
    `static java.lang.String` | `SE965_TRIOPTIC`
    `static java.lang.String` | `SE965_UPCA`
    `static java.lang.String` | `SE965_UPCA_2`
    `static java.lang.String` | `SE965_UPCA_5`
    `static java.lang.String` | `SE965_UPCE`
    `static java.lang.String` | `SE965_UPCE_2`
    `static java.lang.String` | `SE965_UPCE_5`
    `static java.lang.String` | `SE965_UPCE1`
    `static java.lang.String` | `SE965_UPCE1_2`
    `static java.lang.String` | `SE965_UPCE1_5`
    `static java.lang.String` | `SE965_UPCEAN_SUPPL`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `HwLabelSE965()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### SE965_UPCA

          public static final java.lang.String SE965_UPCA

      See Also:
        Constant Field Values

    - #### SE965_UPCA_2

          public static final java.lang.String SE965_UPCA_2

      See Also:
        Constant Field Values

    - #### SE965_UPCA_5

          public static final java.lang.String SE965_UPCA_5

      See Also:
        Constant Field Values

    - #### SE965_UPCE

          public static final java.lang.String SE965_UPCE

      See Also:
        Constant Field Values

    - #### SE965_UPCE_2

          public static final java.lang.String SE965_UPCE_2

      See Also:
        Constant Field Values

    - #### SE965_UPCE_5

          public static final java.lang.String SE965_UPCE_5

      See Also:
        Constant Field Values

    - #### SE965_EAN8

          public static final java.lang.String SE965_EAN8

      See Also:
        Constant Field Values

    - #### SE965_EAN8_2

          public static final java.lang.String SE965_EAN8_2

      See Also:
        Constant Field Values

    - #### SE965_EAN8_5

          public static final java.lang.String SE965_EAN8_5

      See Also:
        Constant Field Values

    - #### SE965_EAN13

          public static final java.lang.String SE965_EAN13

      See Also:
        Constant Field Values

    - #### SE965_EAN13_2

          public static final java.lang.String SE965_EAN13_2

      See Also:
        Constant Field Values

    - #### SE965_EAN13_5

          public static final java.lang.String SE965_EAN13_5

      See Also:
        Constant Field Values

    - #### SE965_UPCE1

          public static final java.lang.String SE965_UPCE1

      See Also:
        Constant Field Values

    - #### SE965_UPCE1_2

          public static final java.lang.String SE965_UPCE1_2

      See Also:
        Constant Field Values

    - #### SE965_UPCE1_5

          public static final java.lang.String SE965_UPCE1_5

      See Also:
        Constant Field Values

    - #### SE965_CCA

          public static final java.lang.String SE965_CCA

      See Also:
        Constant Field Values

    - #### SE965_CCB

          public static final java.lang.String SE965_CCB

      See Also:
        Constant Field Values

    - #### SE965_BOOKLAND

          public static final java.lang.String SE965_BOOKLAND

      See Also:
        Constant Field Values

    - #### SE965_COUPON

          public static final java.lang.String SE965_COUPON

      See Also:
        Constant Field Values

    - #### SE965_ISSN

          public static final java.lang.String SE965_ISSN

      See Also:
        Constant Field Values

    - #### SE965_CODE128

          public static final java.lang.String SE965_CODE128

      See Also:
        Constant Field Values

    - #### SE965_EAN128

          public static final java.lang.String SE965_EAN128

      See Also:
        Constant Field Values

    - #### SE965_CODE39

          public static final java.lang.String SE965_CODE39

      See Also:
        Constant Field Values

    - #### SE965_TRIOPTIC

          public static final java.lang.String SE965_TRIOPTIC

      See Also:
        Constant Field Values

    - #### SE965_CODE39ASCII

          public static final java.lang.String SE965_CODE39ASCII

      See Also:
        Constant Field Values

    - #### SE965_CODE32

          public static final java.lang.String SE965_CODE32

      See Also:
        Constant Field Values

    - #### SE965_CODE93

          public static final java.lang.String SE965_CODE93

      See Also:
        Constant Field Values

    - #### SE965_CODE11

          public static final java.lang.String SE965_CODE11

      See Also:
        Constant Field Values

    - #### SE965_INT25

          public static final java.lang.String SE965_INT25

      See Also:
        Constant Field Values

    - #### SE965_ITF

          public static final java.lang.String SE965_ITF

      See Also:
        Constant Field Values

    - #### SE965_D25

          public static final java.lang.String SE965_D25

      See Also:
        Constant Field Values

    - #### SE965_MATRIX25

          public static final java.lang.String SE965_MATRIX25

      See Also:
        Constant Field Values

    - #### SE965_KOREAN25

          public static final java.lang.String SE965_KOREAN25

      See Also:
        Constant Field Values

    - #### SE965_CODABAR

          public static final java.lang.String SE965_CODABAR

      See Also:
        Constant Field Values

    - #### SE965_MSI

          public static final java.lang.String SE965_MSI

      See Also:
        Constant Field Values

    - #### SE965_GS1DATABAR

          public static final java.lang.String SE965_GS1DATABAR

      See Also:
        Constant Field Values

    - #### SE965_ISBT128

          public static final java.lang.String SE965_ISBT128

      See Also:
        Constant Field Values

    - #### SE965_ISBT128CON

          public static final java.lang.String SE965_ISBT128CON

      See Also:
        Constant Field Values

    - #### SE965_CHINESE25

          public static final java.lang.String SE965_CHINESE25

      See Also:
        Constant Field Values

    - #### SE965_UPCEAN_SUPPL

          public static final java.lang.String SE965_UPCEAN_SUPPL

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### HwLabelSE965

          public HwLabelSE965()